Package org.apache.sysds.runtime.io

# Class TensorWriterFactory

java.lang.Object
org.apache.sysds.runtime.io.TensorWriterFactory

public class TensorWriterFactory extends Object

## Constructor Summary

Constructors
Constructor
Description
`TensorWriterFactory()`

## Method Summary

Modifier and Type
Method
Description
`static TensorWriter`
`createTensorWriter(Types.FileFormat fmt)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TensorWriterFactory

public TensorWriterFactory()

## Method Details

### createTensorWriter

public static TensorWriter createTensorWriter(Types.FileFormat fmt)